<?xml version="1.0" encoding="utf-8"?>
<xsd:schema xmlns="urn:wco:datamodel:pe:gob:sunat:controladuanero:ingreso:reconfisico:DeclaracionReconocimientoFisicoRequest:1" xmlns:ibmSchExtn="http://www.ibm.com/schema/extensions" xmlns:ds="urn:wco:datamodel:WCO:Declaration_DS:1" elementFormDefault="qualified" targetNamespace="urn:wco:datamodel:pe:gob:sunat:controladuanero:ingreso:reconfisico:DeclaracionReconocimientoFisicoRequest:1" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <xsd:import schemaLocation="https://ws.sunat.gob.pe:443/ws/controladuanero/ReconocimientoFisicoService.htm?xsd=xsd2" namespace="urn:wco:datamodel:WCO:Declaration_DS:1" />
  <xsd:element ibmSchExtn:docRoot="true" name="LevanteRequest">
    <xsd:complexType>
      <xsd:sequence>
        <xsd:element minOccurs="0" maxOccurs="unbounded" name="Submitter">
          <xsd:complexType>
            <xsd:sequence>
              <xsd:element minOccurs="0" name="RoleCode" type="ds:SubmitterRoleCodeType" />
            </xsd:sequence>
          </xsd:complexType>
        </xsd:element>
        <xsd:element minOccurs="0" name="DeclarationOfficeID" type="ds:DeclarationDeclarationOfficeIDType" />
        <xsd:element minOccurs="0" name="IssueDateTime" type="ds:DeclarationIssueDateTimeType" />
        <xsd:element minOccurs="0" maxOccurs="unbounded" name="GovernmentProcedure">
          <xsd:complexType>
            <xsd:sequence>
              <xsd:element minOccurs="0" name="CurrentCode" type="ds:GovernmentProcedureCurrentCodeType" />
            </xsd:sequence>
          </xsd:complexType>
        </xsd:element>
        <xsd:element minOccurs="0" name="ID" type="ds:DeclarationIdentificationIDType" />
      </xsd:sequence>
    </xsd:complexType>
  </xsd:element>
  <xsd:element ibmSchExtn:docRoot="true" name="ProgReconFisicoRequest">
    <xsd:complexType>
      <xsd:sequence>
        <xsd:element minOccurs="0" maxOccurs="unbounded" name="Submitter">
          <xsd:complexType>
            <xsd:sequence>
              <xsd:element minOccurs="0" name="RoleCode" type="ds:SubmitterRoleCodeType" />
            </xsd:sequence>
          </xsd:complexType>
        </xsd:element>
        <xsd:element minOccurs="0" name="DeclarationOfficeID" type="ds:DeclarationDeclarationOfficeIDType" />
        <xsd:element minOccurs="0" maxOccurs="unbounded" name="GovernmentProcedure">
          <xsd:complexType>
            <xsd:sequence>
              <xsd:element minOccurs="0" name="CurrentCode" type="ds:GovernmentProcedureCurrentCodeType" />
            </xsd:sequence>
          </xsd:complexType>
        </xsd:element>
        <xsd:element minOccurs="0" maxOccurs="unbounded" name="AdditionalInformation">
          <xsd:complexType>
            <xsd:sequence>
              <xsd:element minOccurs="0" name="LimitDateTime" type="ds:AdditionalInformationLimitDateTimeType" />
              <xsd:element minOccurs="0" name="StatementTypeCode" type="ds:AdditionalInformationStatementTypeCodeType" />
            </xsd:sequence>
          </xsd:complexType>
        </xsd:element>
      </xsd:sequence>
    </xsd:complexType>
  </xsd:element>
  <xsd:element ibmSchExtn:docRoot="true" name="SalidaAlmacenRequest">
    <xsd:complexType>
      <xsd:sequence>
        <xsd:element minOccurs="0" maxOccurs="unbounded" name="Submitter">
          <xsd:complexType>
            <xsd:sequence>
              <xsd:element minOccurs="0" name="RoleCode" type="ds:SubmitterRoleCodeType" />
            </xsd:sequence>
          </xsd:complexType>
        </xsd:element>
        <xsd:element minOccurs="0" name="DeclarationOfficeID" type="ds:DeclarationDeclarationOfficeIDType" />
        <xsd:element minOccurs="0" name="IssueDateTime" type="ds:DeclarationIssueDateTimeType" />
        <xsd:element minOccurs="0" maxOccurs="unbounded" name="GovernmentProcedure">
          <xsd:complexType>
            <xsd:sequence>
              <xsd:element minOccurs="0" name="CurrentCode" type="ds:GovernmentProcedureCurrentCodeType" />
            </xsd:sequence>
          </xsd:complexType>
        </xsd:element>
        <xsd:element minOccurs="0" name="ID" type="ds:DeclarationIdentificationIDType" />
        <xsd:element minOccurs="0" maxOccurs="unbounded" name="GoodsShipment">
          <xsd:complexType>
            <xsd:sequence>
              <xsd:element minOccurs="0" maxOccurs="unbounded" name="Consignment">
                <xsd:complexType>
                  <xsd:sequence>
                    <xsd:element minOccurs="0" maxOccurs="unbounded" name="AdditionalInformation">
                      <xsd:complexType>
                        <xsd:sequence>
                          <xsd:element minOccurs="0" name="Content" type="ds:AdditionalInformationContentTextType" />
                          <xsd:element minOccurs="0" name="StatementTypeCode" type="ds:AdditionalInformationStatementTypeCodeType" />
                        </xsd:sequence>
                      </xsd:complexType>
                    </xsd:element>
                    <xsd:element minOccurs="0" maxOccurs="unbounded" name="BorderTransportMeans">
                      <xsd:complexType>
                        <xsd:sequence>
                          <xsd:element minOccurs="0" name="ID" type="ds:BorderTransportMeansIdentificationIDType" />
                        </xsd:sequence>
                      </xsd:complexType>
                    </xsd:element>
                    <xsd:element minOccurs="0" maxOccurs="unbounded" name="TransportEquipment">
                      <xsd:complexType>
                        <xsd:sequence>
                          <xsd:element minOccurs="0" name="ID" type="ds:TransportEquipmentIdentificationIDType" />
                          <xsd:element minOccurs="0" maxOccurs="unbounded" name="Seal">
                            <xsd:complexType>
                              <xsd:sequence>
                                <xsd:element minOccurs="0" name="ID" type="ds:SealIdentificationIDType" />
                              </xsd:sequence>
                            </xsd:complexType>
                          </xsd:element>
                        </xsd:sequence>
                      </xsd:complexType>
                    </xsd:element>
                  </xsd:sequence>
                </xsd:complexType>
              </xsd:element>
              <xsd:element minOccurs="0" maxOccurs="unbounded" name="GoodsMeasure">
                <xsd:complexType>
                  <xsd:sequence>
                    <xsd:element minOccurs="0" name="GrossMassMeasure" type="ds:GoodsMeasureGrossMassMeasureType" />
                  </xsd:sequence>
                </xsd:complexType>
              </xsd:element>
              <xsd:element minOccurs="0" maxOccurs="unbounded" name="Warehouse">
                <xsd:complexType>
                  <xsd:sequence>
                    <xsd:element minOccurs="0" name="DepartureDateTime" type="ds:WarehouseDepartureDateTimeType" />
                  </xsd:sequence>
                </xsd:complexType>
              </xsd:element>
              <xsd:element minOccurs="0" maxOccurs="unbounded" name="AdditionalInformation">
                <xsd:complexType>
                  <xsd:sequence>
                    <xsd:element minOccurs="0" name="Content" type="ds:AdditionalInformationContentTextType" />
                    <xsd:element minOccurs="0" name="StatementCode" type="ds:AdditionalInformationStatementCodeType" />
                    <xsd:element minOccurs="0" name="StatementTypeCode" type="ds:AdditionalInformationStatementTypeCodeType" />
                  </xsd:sequence>
                </xsd:complexType>
              </xsd:element>
            </xsd:sequence>
          </xsd:complexType>
        </xsd:element>
      </xsd:sequence>
    </xsd:complexType>
  </xsd:element>
</xsd:schema>